ASPI.SYS Not installed correctly

Discussion in 'Computer Support' started by SteveF, Aug 27, 2004.

  1. SteveF

    SteveF Guest

    This may not be the correct usenet group. If anyione know of a better
    one to post my question please let me know.


    I have nero version 6.3.1.20


    When I go into the Nero Info tool and click on ASPI tab for "system
    ASPI" there is a red box awith the message "ASPI is a installation is
    corrupted"


    There are 4 files listed


    WNASPI32.dll 4.71(0002) 17/7/02
    aspi32.sys 4.71 (0002) built by WINDDk 17/7/02
    winaspi.dll 4.61(1021) 10/09/99
    wowpost.exe 4.61(1021) 10/09/99
    How do i get ASPI isntalled correctly?


    Regards
    STeve Fisher
     
    SteveF, Aug 27, 2004
    #1
    1. Advertising

  2. SteveF

    ICee Guest

    SteveF wrote:
    > This may not be the correct usenet group. If anyione know of a better
    > one to post my question please let me know.
    >
    >
    > I have nero version 6.3.1.20
    >
    >
    > When I go into the Nero Info tool and click on ASPI tab for "system
    > ASPI" there is a red box awith the message "ASPI is a installation is
    > corrupted"
    >
    >
    > There are 4 files listed
    >
    >
    > WNASPI32.dll 4.71(0002) 17/7/02
    > aspi32.sys 4.71 (0002) built by WINDDk 17/7/02
    > winaspi.dll 4.61(1021) 10/09/99
    > wowpost.exe 4.61(1021) 10/09/99
    > How do i get ASPI isntalled correctly?
    >
    >
    > Regards
    > STeve Fisher


    Reinstall it.
    http://www.adaptec.com/worldwide/su...m/Microsoft Windows XP&filekey=aspi_471a2.exe

    Your shorter link is: http://makeashorterlink.com/?D6EC25629
     
    ICee, Aug 27, 2004
    #2
    1. Advertising

  3. SteveF

    Ingeborg Guest

    "SteveF" <> wrote in news:cgneiq
    $:

    > This may not be the correct usenet group. If anyione know of a better
    > one to post my question please let me know.
    >
    >
    > I have nero version 6.3.1.20
    >
    >
    > When I go into the Nero Info tool and click on ASPI tab for "system
    > ASPI" there is a red box awith the message "ASPI is a installation is
    > corrupted"
    >
    >
    > There are 4 files listed
    >
    >
    > WNASPI32.dll 4.71(0002) 17/7/02
    > aspi32.sys 4.71 (0002) built by WINDDk 17/7/02
    > winaspi.dll 4.61(1021) 10/09/99
    > wowpost.exe 4.61(1021) 10/09/99
    > How do i get ASPI isntalled correctly?
    >
    >
    > Regards
    > STeve Fisher
    >
    >


    http://www.nu2.nu/aspi/
     
    Ingeborg, Aug 27, 2004
    #3
  4. SteveF

    Pennywise Guest

    On 27 Aug 2004 06:56:42 -0700, "SteveF" <>
    wrote:

    |>This may not be the correct usenet group. If anyione know of a better
    |>one to post my question please let me know.

    |>How do i get ASPI isntalled correctly?

    http://radified.com/ASPI/forceaspi.htm
     
    Pennywise, Aug 27, 2004
    #4
  5. SteveF

    Digiti Guest

    My AspiCheck shows the same for my Winxp but this is the correct
    conformation WNASPI32.dll 4.71.2, Aspi32.sys 4.71.2 ,WOWPOST.EXE 4.61,and
    WINASPI.dll 4.6 for this OS as far I can see from my readings, unless you
    revert to ASPI 4.6 which is not recommended. Nerocheck says that it is not
    properly installed for me as well. However, my Nero 5.5,EAC, DVDXCOPY etc.
    work just fine with this. If you have any problems you can copy a NeroAspi
    downloaded from their website into the offending application's directory in
    order to make that software work properly.


    "SteveF" <> wrote in message
    news:cgneiq$...
    > This may not be the correct usenet group. If anyione know of a better
    > one to post my question please let me know.
    >
    >
    > I have nero version 6.3.1.20
    >
    >
    > When I go into the Nero Info tool and click on ASPI tab for "system
    > ASPI" there is a red box awith the message "ASPI is a installation is
    > corrupted"
    >
    >
    > There are 4 files listed
    >
    >
    > WNASPI32.dll 4.71(0002) 17/7/02
    > aspi32.sys 4.71 (0002) built by WINDDk 17/7/02
    > winaspi.dll 4.61(1021) 10/09/99
    > wowpost.exe 4.61(1021) 10/09/99
    > How do i get ASPI isntalled correctly?
    >
    >
    > Regards
    > STeve Fisher
    >
     
    Digiti, Aug 27, 2004
    #5
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. =?Utf-8?B?TElTQQ==?=

    outlook sk/xp: check it was installed correctly ERROR

    =?Utf-8?B?TElTQQ==?=, May 15, 2005, in forum: Wireless Networking
    Replies:
    1
    Views:
    459
    =?Utf-8?B?Q2FsdmluIEsuUC4gTHVp?=
    May 16, 2005
  2. =?Utf-8?B?Um9tZW9K?=

    Can't get XP x64 installed correctly

    =?Utf-8?B?Um9tZW9K?=, Dec 12, 2006, in forum: Windows 64bit
    Replies:
    8
    Views:
    405
    Tony Sperling
    Dec 14, 2006
  3. canixs
    Replies:
    0
    Views:
    423
    canixs
    Mar 2, 2007
  4. Carol Steele
    Replies:
    9
    Views:
    404
    John Barnes
    Apr 6, 2008
  5. irishcream

    Updates installed, now won't boot correctly

    irishcream, Jun 11, 2009, in forum: Windows 64bit
    Replies:
    2
    Views:
    444
    irishcream
    Jun 11, 2009
Loading...

Share This Page